Debian : cinquième mise à jour pour Sarge

Le par  |  4 commentaire(s)
debian logo

Et non, cette annonce ne concerne pas Etch qui commence à accuser un sacré retard par rapport au calendrier de sortie initialement prévu même si c'est un peu la " marque de fabrique " du projet Debian et tous ses  adeptes sont rodés depuis bien longtemps à ce type d'attente.

Et non, cette annonce ne concerne pas Etch qui commence à accuser un sacré retard par rapport au calendrier de sortie initialement prévu même si c'est un peu la " marque de fabrique " du projet Debian et tous ses  adeptes sont rodés depuis bien longtemps à ce type d'attente.


A quelques encablures de Etch
Histoire de patienter, l'équipe en charge du développement de la célèbre distribution GNU/Linux mère de tant d'autres, nous gratifie d'une mise à jour, la cinquième intéressant la version stable actuelle de Debian qui est donc toujours la dénommée Sarge ou version 3.1. Bien évidement les habitués de la commande apt-get dist-upgrade n'auront pas grand chose à se mettre sous la dent mais pour les autres, cette mise à jour apportera quelques correctifs de sécurité qu'ils seraient bien avisés d'intégrer.

Parmi ces derniers, nous pouvons citer les mises à jour pour la prise en charge de vulnérabilités présentes dans :
  • Xfree86
  • php4
  • Mozilla Firefox et Thunderbird
  • OpenOffice.org
  • Samba
  • openSSH
  • ...
Petit rappel, les utilisateurs qui trouvent que les versions des logiciels proposées dans la version stable de Debian commencent vraiment à dater mais qui ne veulent pas pour autant se tourner vers la version testing, ont la possibilté d'avoir recours à des sites comme backports.org afin d'obtenir des applications plus au goût du jour.

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #157576
préférer aptitude à apt-get, car ce dernier gère mieux la base de dépendances ...
Le #157580
Mouais. J'ai voulu l'utilisé (je suis sous debian depuis hier ) et il a commencé à me virer KDE.

Donc aptitude... Moyen. Mais c'est vrai que sous kubuntu, aptitude est meilleur pour les dépendances.
Le #157587
aptitude est indispensable si on veut revenir en arrière après avoir eu la mauvaise idée de passer sa debian en unstable.
Le #157593
ah la, c'est indispensable oui...
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]